/**
 * Styles for Standard/desktop size devices
 *
 * - Do not delete or rename this file, if you do not use it leave it blank.
 *
 * - There is an SCSS (SASS) version of this file in the /sass/ directory in your
 *   sub-theme, if you set "compass watch" this file will be overwritten!
 *
 * SEE the _README file in this directory, it contains useful information.
 */

/***************************************************************************/
/* Container */
/***************************************************************************/
#page-content {font-size: .9em;}
h1{font-size: 32px !important;}
#page-content h2{font-size: 1em;}
#page-content h3{font-size: 1em;}
#page-content .bv-title{font-size: 19px;}
#tcontainer{max-width: 480px !important; }



.tpp > div, .full-w-tmpp >div{max-width: 450px; margin: 0 auto; padding: 0 15px;}
.one-column .region{clear: none;}




/***************************************************************************/
/* Template Panel Panes */
/***************************************************************************/


#super-header{display: none;}
#header{min-height: 115px; background-image: url(images/header-bg.jpg); background-repeat: no-repeat; background-size: cover;}
#sub-header{margin-bottom: 30px; position: relative;}
	#sub-header > div{max-width: none; padding:0;}

	#sub-header	.center-wrapper{background: #534554; zoom:1;  padding: 5px 10px 0 10px; height: 42px; display: none;}
#sub-header .panel-2col-stacked .panel-col-top, .panel-2col-stacked .panel-col-bottom {background-color: #503e50;}
#messages-tabs{}
#page-title {padding:  0;}
#page-title h1{max-width: none;}
#page-content{padding: 0 0 30px 0;}
	#page-content .region-two-66-33-first{ margin-bottom: 20px; float: none;}
		#page-content .region-two-66-33-first > div{}
	#page-content .region-two-66-33-second{ }


#page-content > div{ padding: 0 20px 20px 20px; }
#super-footer{}
#footer{ min-height: 188px; text-align: center; color: #FFF; background-image: url(images/footer-bg.jpg); background-repeat: no-repeat; height: auto; background-size: cover;}
#sub-footer{}


/***************************************************************************/
/* Template Mini Panel Panes */
/***************************************************************************/

#site-logo{ text-align: center; margin: 5px auto; width: 100%}
	#site-logo img {}
#social-icons{ text-align: center; margin-bottom: 10px; display: none;}
#social-icons img{width: 26px !important;}
#site-search{text-align: center; padding:10px 0 10px 0; display: none;}
	#site-search input[type="submit"]{display: none;}
	#site-search input[type="search"]{border-radius: 4px 4px; height: 30px; width: 210px; padding-left: 10px;}
		#site-search input[type="search"]{font-style: italic !important;}
#mobile-search-modal{display: block;}
#mobile-search-modal #site-search{display: block;}
#myBtn{background: none; border:none; position: absolute; top:5px; left: 20px;}
#myBtn img{width:25px;}


#top-main-nav{height:40px; background: #795c79; border-bottom: #534554 solid 3px; z-index: 119; margin-top: -10px;}
	#top-main-nav > div{padding: 0; }
	#top-main-nav ul{padding: 0;}
		#top-main-nav ul li{ list-style: none; float: left; clear: none; padding:0 !important; background: none;}
		#top-main-nav ul.nice-menu >li{border: none;}
		#top-main-nav ul a{ padding:16px 9px 14px 9px; color: #FFF; text-transform: uppercase; font-size: 16px; font-family: 'PT Sans', sans-serif; display: inline-block; }
		#top-main-nav ul li:hover {background: #534554;}
		#top-main-nav ul li a:hover {text-decoration: none;}
			#top-main-nav ul ul{margin-top: 25px; border:none; }
			#top-main-nav ul ul li{background: #534554; border: none; width: 230px; }
			#top-main-nav ul ul li a{padding:15px 9px 14px 9px; text-decoration: none; font-size: 16px; text-transform:capitalize;}
			#top-main-nav ul ul li a:hover {text-decoration: none; }
			#top-main-nav ul ul li:hover {background: #795c79; text-decoration: none;}


	#top-main-nav a#sidr-0-button{padding:10px 9px 10px 9px; color: #FFF; font-size: 20px; font-family: 'PT Sans', sans-serif; display: inline-block; float:right;}
.mean-bar{ background: #795c79 !important; border-bottom: #534554 solid 3px; z-index: 119; width: 100%; }
.mean-bar li a{background: #795c79 !important; }
#site-slogan h3 {font-size: 12px; display: inline-block; width: auto; color: #fff;padding: 10px 0 0 0; margin: 0;}



#footer-logo{padding:15px 0 5px 0;}
#footer-nav{}
	#footer-nav ul{text-align: center;}
	#footer-nav ul li{display: inline-block; border-left: 1px solid #FFF; list-style: none; padding: 0 6px;}
	#footer-nav ul li.first{border: none;}
	#footer-nav ul li a{ color: #FFF;text-align: center;}

#jump-nav{margin: 0 0 5px 0;}
#jump-nav select{-webkit-appearance: menulist-button; height: 30px; margin-bottom: 25px; }
#jump-nav a{text-decoration: underline; color: #FFF;}
select:disabled{background: #795c79 !important;}



#copyright-info{color: #FFF;}

/***************************************************************************/
/* Mini Panels*/
/***************************************************************************/

/*Also See Block*/
#also-see-links{background: #795c79; padding:20px; z-index: 99; color: #FFF; font-family: 'PT Sans', sans-serif;  margin-bottom: 20px;}
	#also-see-links a{color: #FFF; text-decoration: underline; display: block; padding: 3px 5px 8px 3px; font-size: 15px;}
	#also-see-links p{margin: 0; padding: 0; line-height: normal;}
	#also-see-links ul{padding:0; margin: 0;}
		#also-see-links ul li{padding:0; list-style: none;}
#also-see-title{font-size: 16px; font-weight: bold; font-family: 'PT Sans', sans-serif; color: #FFF; padding-bottom: 5px;}

#feautured{margin: 20px 0 0 0;}
	#featured-title{padding:20px 20px 0 20px; background: #FFF; color: #C85366; font-size: 16px; font-weight: bold; }

	#feautured .fc-row{padding:20px; background: #FFF; margin: 0 0 0px 0; border-bottom: 1px dashed #c85366;}

#feautured .views-row-last .fc-row{padding:20px; background: #FFF; margin: 0 0 0px 0; border-bottom: none;}
  #feautured .fc-title{font-weight: bold; font-family: 'PT Sans', sans-serif;  padding:3px 0; font-size: 16px; }
	#feautured .views-more-link{ padding-top: 3px; color: #c85366;}
	#feautured .views-more-link:hover {text-decoration: underline;}
#fp-info{padding: 0 0 0 30px; }
.listing-feautured{padding:20px; background: #FFF; margin: 0 0 20px 0;}


  /*form select minipanel*/
#form-select{margin: 20px 0 0 0; background: #FFF;}
#form-select-title{padding:20px 20px 0 20px; background: #FFF; color: #C85366; font-size: 16px; font-weight: bold; }
#form-select .panel-separator{display: none !important;}
.pane-node-field-field-textarea-formmessage{padding:20px 20px 0px 20px; background: #FFF; margin: 0 0 0 0; }
#form-reference{padding:0px 20px 0px 20px; background: #FFF; margin: 0 0 0 0;}


#mini-panel-feautured {box-shadow:1px 1px 10px #d9d3bd;}

#also-see-links .node {margin: 0px;}


/*Front Page*/
#fp-plan-visit{color: #FFF !important;  }
#fp-plan-visit >div{padding:15px;}
.front #fp-plan-visit h2{line-height: 1.3em; padding: 0 0 10px 0; font-size: 24px;font-family: 'PT Sans', sans-serif; color: #FFF !important;  }
#fp-gallery{width:100%; max-width: none; }

/*Instagram*/
#ig-block > div{  overflow: hidden; position: relative; }
#ig-block img{height: auto !important; margin: 0px !important; width: 48.5% !important;}
#ig-block .ig-caption{background: rgba(0,0,0,0.5);  font-size: 16px; position: absolute; bottom:10px; z-index: 5; height: 95px; width: 230px; }
#ig-block .ig-caption >div{padding:20px;}
#ig-block a{color: #FFF;}

.social-panels h2.block-title{color: #FFF; text-transform: uppercase; background: #795c79; font-family: 'LoraLocal', serif; font-size: 13px; padding: 10px 20px;}

.social-panels .pane-content{height:157px;}

.social-panels{ display: none; padding:0; margin: 0;  width: 30%; vertical-align: top; text-align: left; overflow: hidden; }
.social-panels > div{padding: 5px;}
.tweet-row{padding:30px 20px 10px 20px;text-align: left;}
	.tweet-row a{color: #FFF; text-decoration: underline;}
.tweet-image{padding:0 0 20px 0;}
.tweet-caption{padding: 0 0 20px 0; color:#FFF; font-size: 16px; font-weight: bold;}
.tweet-hash-tag{color:#FFF; font-size: 14px; }







/***************************************************************************/
/* Views */
/***************************************************************************/
/* Listing Directories*/
.ldir-row{padding:15px; margin-bottom: 15px; background: #FFF;  clear: both; overflow: auto; zoom:1; box-shadow:1px 1px 10px #d9d3bd;}
.ldir-lcol{  }

.ldir-rcol{ }
.ldir-title{ padding-bottom: 4px; color:#333; font-weight: bold; font-size: 18px; line-height: 1.2em;}
.ldir-date{font-weight: bold; color: #444;}
.ldir-body{}
.ldir-links{}
	.ldir-links a{text-decoration: underline; padding-right: 15px; line-height: 1.3em; font-weight: bold; color: #C85366;}
	.ldir-links span.flag-bookmarks a{color: #795c79; float: left;  padding-top: 10px;}
  .ldir-links span.flag-throbber{display: none;}
.view-empty {border: 3px dashed #ede9de; margin-left: 20px; background-color: #fff; padding: 50px; float:right; width: 60%}




.ldir-row.premium-listing{margin-bottom: 15px;padding:0; background: #FFF;  clear: both; overflow: auto; zoom:1; box-shadow:1px 1px 10px #d9d3bd; border: 2px #795c79 solid;}

.ldir-row.premium-listing .ldir-lcol{display:block;  width: 100%; vertical-align: top;}
.ldir-row.premium-listing .ldir-lcol img{width: 100%; max-width: 450px;}
.ldir-row.premium-listing .ldir-rcol{ display: block;   width: auto; padding: 15px;}
.ldir-row.premium-listing .ldir-title{ padding-bottom: 4px; color:#333; font-weight: bold; font-size: 20px; line-height: 1.3em; }
.ldir-row.premium-listing .ldir-date{font-weight: bold; color: #444;}
.ldir-row.premium-listing .ldir-body{margin-bottom: 7px;}
.ldir-row.premium-listing .ldir-links > span, .ldir-row.premium-listing .ldir-links li{ background: #795c79; color:#FFF; display: inline-block; margin: 0 10px 10px 0; padding:3px 6px; text-transform: uppercase !important;     font-family: "PT Sans",sans-serif !important; font-size: 14px; vertical-align: top;}
.ldir-row.premium-listing .ldir-links div.item-list{display: inline;}
.ldir-row.premium-listing .ldir-links ul{display: inline-block;}
.ldir-row.premium-listing .ldir-links ul li{display: inline-block;padding:6px 8px !important; }


.ldir-row.premium-listing	.ldir-links a,.ldir-row.premium-listing	.ldir-links i{text-decoration: unset; line-height: 1.3em; font-weight: bold; color: #FFF; padding: unset;}
.ldir-row.premium-listing	.ldir-links span.flag-bookmarks a{color: #FFF;}
.ldir-row.premium-listing  .ldir-links span.flag-throbber{display: none;}
/*weblink icon adjustment*/
.ldir-row svg.premium-listing-icon{display: none;}
.ldir-row.premium-listing  svg.standard-listing-icon{display: none;}
.ldir-row.premium-listing  svg.premium-listing-icon{display: inline;}





/*Badges View*/
.bv-view{text-align:center;}
.bv-view .views-row{width: 99.5%;  display: inline-block; margin-bottom: 35px; vertical-align: top;}
#badge .bv-row{padding: 0 5px;}
.bv-image{}
.bv-title{ text-transform: uppercase; font-weight: bold; font-size: 17px;font-family: 'PT Sans', sans-serif; padding: 5px 0 2px 0;letter-spacing: 2px;}
.bv-text{ padding: 0 25px; }
.bv-view .read-more-link{font-weight: bold;}

#badge-v2 .bv-view {text-align: left;}
#badge-v2 .bv-view .views-row{width:auto ;padding:15px; background: #FFF;  margin: 0 0 10px 0; box-shadow: 1px 1px 10px #d9d3bd; }
#badge-v2 .bv-row{}
#badge-v2 .bv-rcol{max-width: 70%; width:auto; float:left; clear: none; text-align: left; padding-left: 15px;}
#badge-v2 .bv-lcol{max-width: 175px;float: left; clear: none;  }
#badge-v2 .bv-title a{color: #555; font-family: 'LoraLocal', serif; font-size: 19px; text-transform: none; letter-spacing: normal; }
.bv-view a.read-more-link:hover{color: #c85366;}
#badge-v2 .bv-title {padding: 0px 0px 4px 0px; font-size: 16px;}
#badge-v2 .bv-text{ padding: 0; }
#badge-v2 .bv-image img{display: block;}
.listing-feautured {box-shadow: 1px 1px 10px #d9d3bd;}
#feautured .fc-title a:hover {color: #c85366;}


/*Listing Display View*/
.ldv-row{}
.ldv-image{ margin-bottom: 30px; text-align: center; width: 95%;}
.ldv-image img{border: 10px solid white; box-shadow: 1px 1px 10px #d9d3bd; }
.ldv-body{margin-bottom: 20px;}
.ldv-row-location{ background: #EDE9DE; padding: 10px;}
.ldv-lcol{width: 100%; display: inline-block; padding-right: 30px;}
.ldv-map{border: solid 2px #E1E1E1;}
.ldv-rcol{width: 50%; min-width: 200px; display: inline-block; vertical-align: top; margin-top: 20px; }
.ldv-link a{display: inline-block; padding:10px; margin: 0 0 15px 0;  border-bottom: #534554 solid 3px; color: #FFF; background: #795c79; font-weight: bold;font-family: 'PT Sans', sans-serif;}
.ldv-title{color:#555; font-weight: bold; font-size: 16px; padding-bottom: 5px;}
.ldv-address div{padding-bottom: 1px;}

.ldv-row.premium-listing .ldv-custom-link li{ background: #795c79; color:#FFF; display: inline-block; margin: 8px 0; padding:3px 6px !important; text-transform: uppercase !important;     font-family: "PT Sans",sans-serif !important; font-size: 14px;}
.ldv-row.premium-listing .ldv-custom-link li a{text-decoration: unset; line-height: 1.3em; font-weight: bold; color: #FFF; padding: unset;padding:6px 8px !important;}



.view-my-favorites {box-shadow: 1px 1px 10px #d9d3bd;}


/* My Favorites View*/
.favorites-view h3{font-size: 24px; font-weight: bold; font-family: 'PT Sans', sans-serif; color:#C85366;  margin: 0px 0 -2px 0; background: #FFF; padding: 20px 0 0 20px;}
.fv-row{background:#FFF; padding: 20px; }
.fv-title{ padding-bottom: 4px; color:#333; font-weight: bold; font-size: 16px; line-height: 1.2em; }
.fv-address{}
.fv-body{}
.fv-links a {text-decoration: underline; padding-right: 15px; line-height: 1.3em; font-weight: bold;}
.fv-bookmark{color: #C85366;}
.favorites-view span.flag-bookmarks a{color: #C85366;}


/* Image Gallery  Group View*/
.image-gallery-view{text-align: center;}
.image-gallery-view .views-row{display: inline-block; width: 100%; padding:0 !important; margin:0 !important; vertical-align: top; }
.iggv-row{padding:10px;}
#edit-submit-listing-directory-global{background: #795c79; display: inline-block; padding: 10px 15px; color: #FFF;font-family: 'PT Sans', sans-serif; font-weight: bold;  margin-top: 20px; border: 0px;}
#edit-submit-listing-directory-global:hover{background: #c85366;}

/* Video Gallery View*/
.view-gallery-view .views-row{display: inline-block; width: 100%; padding:0; margin:0; vertical-align: top;}
.view-gallery-view .vgv-row{padding: 10px;}


/***************************************************************************/
/* Widgets */
/***************************************************************************/


/* Juice Box*/
.jb-area-caption a{ text-decoration: underline;}

/*FlexSlider*/
#flexslider-1.flexslider {border: none; top:0px; margin: 0px;}
.flexslider{border: #FFF solid 10px; }
.flexslider li{list-style: none !important; line-height: normal; padding: 0px !important;}
a.flex-prev {height: 120px !important; color: #FFF;}
a.flex-next{height: 120px !important; color: #FFF;}
li.flex-nav-prev,li.flex-nav-next {line-height: normal !important;}
.igcv-row{background:#795c79; color: #FFF; padding: 10px 20px 20px 20px; height: 80px; }
.igcv-row a{color: #FFF; text-decoration: underline;}
.igcv-title{font-weight: bold; }


/***************************************************************************/
/* Page */
/***************************************************************************/
/* Front*/

.front h1 {color: #fff !important;}
.front #page-content > div{padding:0;margin: 0; max-width: none;}

.front h2{color: #C85366; font-family: 'PT Sans', sans-serif; font-weight: bold; padding: 5px 0 15px 0; }




.front .cly-row {width: 100%}
.front  .cly-row > div{ margin: 0 auto; padding: 20px 15px;}
.front  .cly-row1 >div{padding:0 15px 0px 15px;}
.front .cly-row4{text-align: center;}

.front .cly-row2{background: #795c79; }
.front .cly-row2 > div{padding:0; }

.row2lcol, .row2rcol,.row3lcol, .row3rcol {clear:both;  width:100%; margin-bottom: 0px;}


.front .cly-row4 .panel-separator{display: inline-block;}
.front .cly-row4 .row4ccol {width:100%; padding:0;}
.front .cly-row4 > div{padding:0;}





/*All nodes*/
.view-filters label{font-weight: bold; font-size:16px; padding: 0 0 5px 0; color: #795c79;}
#n-gallery-image {text-align: center; }


#n-gallery-image img{border: 10px solid white; box-shadow: 1px 1px 10px #d9d3bd; width:95%;}
.field-name-body img {text-align: center; border: 10px solid white; box-shadow: 1px 1px 10px #d9d3bd;width:95%;}
.field-name-field-body2 img {text-align: center; border: 10px solid white; box-shadow: 1px 1px 10px #d9d3bd;width:95%;}


/*Plan My Vist*/
.page-node-671 .view-header{ overflow: hidden; margin-bottom: 30px;}
.page-node-671 .view-filters{width:240px;  background: #EDE9DE; padding: 15px; box-shadow: 1px 1px 10px #d9d3bd;  margin-bottom: 20px;}
.logged-in.page-node-671 .view-filters{width:240px;  z-index: 100; background: #EDE9DE; padding: 15px; margin-bottom: 20px;}
	.page-node-671 .view-filters label{font-weight: bold; font-size:16px; padding: 0 0 5px 0;}
	.page-node-671 .view-filters #edit-category label{font-weight: 100; font-size:14px; }
	.page-node-671 .view-filters .views-exposed-widgets div{ float: left; clear: both;}

	.page-node-671  input#edit-search{width: 200px;; height:30px; padding: 0 0 0 15px;}
	.page-node-671  #page-content select{width: 245px; height: 35px;  -webkit-appearance: menulist-button;}	.page-node-671 .view-content{ position: relative; right: 0; }
.page-node-671 #page-content{position: relative; zoom:1; overflow: auto !important; clear: both; padding-bottom: 100px; min-height: 600px; }

.view-my-trip-button{background: #C85366; display: inline-block; padding: 10px 15px; color: #FFF;font-family: 'PT Sans', sans-serif; font-weight: bold;  margin-top: 20px;}
a:hover.view-my-trip-button  {color: white; background: #795c79;}

#edit-submit-listing-directory-global{background: #795c79; display: inline-block; padding: 10px 15px; color: #FFF;font-family: 'PT Sans', sans-serif; font-weight: bold;  margin-top: 20px; border: 0px;}
#edit-submit-listing-directory-global:hover{background: #c85366;}

/* Send by email Page */

#print-mail-form .form-textarea-wrapper{max-width: 800px; }
#edit-txt-to-addrs{max-width: 250px !important; }





